<div class="row">
	<div class="col-xs-12">
		<?php
		// *****************************************************************
		// Kod sprawdzający czy jest w beiżącym katalogu plik "info_rodo.ht"
		// i jeśli tak to wyświetla go zamiast tekstu z usługi

		$info_rodo=dirname(__FILE__)."/info_rodo.ht";

		if (file_exists($info_rodo)) {
			readfile($info_rodo);
		}
		else{
			echo htmlspecialchars_decode($bTrescZgodyNaPrzetwarzanieDanych);
		}

		?>
		<hr />
	</div>
</div>
<div class="row">
	<div class="col-xs-6 text-left">
		<a id="NieAkceptujePrzetwarzanie" class="btn btn-danger btn-flat">NIE</a>
	</div>
	<div class="col-xs-6 text-right">
		<a id="AkceptujePrzetwarzanie" class="btn btn-success btn-flat">TAK</a>
	</div>
</div>

<script>
	$(document).ready(function () {
		$('#AkceptujePrzetwarzanie').click(function () {
			$.ajax({
				method: "POST",
				url: local_url + "zgoda_na_przetwarzanie_danych"
			}).done(function (response) {
				window.location = window.location.href.replace("przetwarzanie_danych", "");
			});
		});
		$('#NieAkceptujePrzetwarzanie').click(function () {
			$.ajax({
				method: "POST",
				url: local_url + "nie_zgoda_na_przetwarzanie_danych"
			}).done(function (response) {
				window.location = window.location.href.replace("przetwarzanie_danych", "") + "logout";
			});
		});
	});
</script>

<style>
	.custom-error-holder span {
		top: 0!important;
	}
</style>

<?php echo $this->element('alert_close'); ?>
